
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -0.061000005658        0.878700081680       -0.037600003443
| 32> C         0.760100070666       -0.374400034758        0.049800004617
| 33> C        -0.735700068371       -0.461400042860       -0.061200005664
| 34> N        -0.023800002173        1.683100156445       -1.252500116422
| 35> H        -0.171200015865        1.456400135387        0.878200081614
| 36> H         1.211800112631       -0.616600057290        1.005100093432
| 37> H         1.349700125486       -0.678800063087       -0.806600074983
| 38> H        -1.160900107931       -0.814200075663       -0.993200092319
| 39> H        -1.296300120507       -0.757600070387        0.818000076029
| 40> H         0.059300005507        1.101500102369       -2.085300193854
| 41> H         0.792800073660        2.293600213201       -1.255000116648
| 42> *
| 43> 
| 44>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.061000    0.878700   -0.037600
  C      0.760100   -0.374400    0.049800
  C     -0.735700   -0.461400   -0.061200
  N     -0.023800    1.683100   -1.252500
  H     -0.171200    1.456400    0.878200
  H      1.211800   -0.616600    1.005100
  H      1.349700   -0.678800   -0.806600
  H     -1.160900   -0.814200   -0.993200
  H     -1.296300   -0.757600    0.818000
  H      0.059300    1.101500   -2.085300
  H      0.792800    2.293600   -1.255000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -0.115273304861267          1.660502508229434         -0.071053709141766
   1 C     6.0000    0    12.011          1.436380967932930         -0.707513530223218          0.094108370194144
   2 C     6.0000    0    12.011         -1.390271645928330         -0.871919719184928         -0.115651250099389
   3 N     7.0000    0    14.007         -0.044975486093701          3.180598351641064         -2.366882202742064
   4 H     1.0000    0     1.008         -0.323521144107823          2.752197397287263          1.659557645037752
   5 H     1.0000    0     1.008          2.289970341927517         -1.165205242438254          1.899363913765142
   6 H     1.0000    0     1.008          2.550563600087687         -1.282746218922898         -1.524253241318216
   7 H     1.0000    0     1.008         -2.193783272829212         -1.538615161221032         -1.876876170668214
   8 H     1.0000    0     1.008         -2.449652215127346         -1.431656652070894          1.545796121221572
   9 H     1.0000    0     1.008          0.112060770148252          2.081533529963633         -3.940646273396956
  10 H     1.0000    0     1.008          1.498175018169996          4.334276263653284         -2.371606518503945

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.500701     0.000     0.000
 C      1   2   0   1.500548    60.080     0.000
 N      1   2   3   1.457541   119.697   251.079
 H      1   2   3   1.088380   116.719   106.315
 H      2   1   3   1.084109   117.765   252.232
 H      2   1   3   1.083378   119.101   107.199
 H      3   1   2   1.083461   118.737   252.167
 H      3   1   2   1.083974   117.634   108.128
 H      4   1   2   1.019176   111.607    35.687
 H      4   1   2   1.019584   110.667   277.988

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.835914     0.000     0.000
 C      1   2   0   2.835626    60.080     0.000
 N      1   2   3   2.754353   119.697   251.079
 H      1   2   3   2.056740   116.719   106.315
 H      2   1   3   2.048669   117.765   252.232
 H      2   1   3   2.047288   119.101   107.199
 H      3   1   2   2.047444   118.737   252.167
 H      3   1   2   2.048414   117.634   108.128
 H      4   1   2   1.925964   111.607    35.687
 H      4   1   2   1.926735   110.667   277.988

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3N    basis set group =>   2
Atom   4H    basis set group =>   3
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   73
 # of primitive gaussian functions       ...  109
 # of contracted shell                   ...   35
 # of contracted basis functions         ...   55
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        60606 b.       469 skpd (  0.8%)     0.010 s. (  0.000 ms/b)
  <ss|sp>  ...        72419 b.       173 skpd (  0.2%)     0.054 s. (  0.001 ms/b)
  <ss|sd>  ...         8994 b.        80 skpd (  0.9%)     0.007 s. (  0.001 ms/b)
  <ss|pp>  ...        12557 b.         7 skpd (  0.1%)     0.019 s. (  0.002 ms/b)
  <ss|pd>  ...         2788 b.         4 skpd (  0.1%)     0.003 s. (  0.001 ms/b)
  <ss|dd>  ...          349 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        21720 b.        16 skpd (  0.1%)     0.032 s. (  0.001 ms/b)
  <sp|sd>  ...         5392 b.        16 skpd (  0.3%)     0.007 s. (  0.001 ms/b)
  <sp|pp>  ...         7488 b.         0 skpd (  0.0%)     0.020 s. (  0.003 ms/b)
  <sp|pd>  ...         1664 b.         0 skpd (  0.0%)     0.004 s. (  0.002 ms/b)
  <sp|dd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          344 b.         7 skpd (  2.0%)     0.000 s. (  0.001 ms/b)
  <sd|pp>  ...          936 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|pd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           26 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)
  <pp|pd>  ...          288 b.         0 skpd (  0.0%)     0.002 s. (  0.007 ms/b)
  <pp|dd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.010 ms/b)
  <pd|dd>  ...            8 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.051 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1181453 
 One   Center Integrals retained         ...    1181453 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      29808 (  2.5%)
 Number of short int integrals           ...     112172 (  9.5%)
 Number of double/float integrals        ...    1028492 ( 87.1%)
 Amount of memory used                   ...         13 MB

Prescreening statistics:
 Total number of shell quadruples        ...     198765 
 Number of skipped shell quadruples      ...        772 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.336 sec (   0.006 min)
 One electron matrix time            ...     0.004 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.083 sec (   0.001 min) = 24.6%
 Repulsion integral time             ...     0.168 sec (   0.003 min) = 50.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   32
 Basis Dimension        Dim             ....   55
 Nuclear Repulsion      ENuc            ....    125.0118049019 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.508e-03
Time for diagonalization                   ...    0.111 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.111 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  12228 (   0.0 sec)
# of grid points (after weights+screening)   ...  11520 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    11520
Total number of batches                      ...      185
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1047
Average number of shells per batch           ...    30.47 (87.05%)
Average number of basis functions per batch  ...    48.79 (88.71%)
Average number of large shells per batch     ...    26.55 (87.15%)
Average number of large basis fcns per batch ...    42.41 (86.93%)
Maximum spatial batch extension              ...  25.60, 21.50, 20.35 au
Average spatial batch extension              ...   4.22,  4.21,  4.09 au

Time for grid setup =    0.133 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     31.996693736
     EX              =    -23.952145973
     EC              =     -1.036797434
     EX+EC           =    -24.988943407
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     13 MB
   Number of tiny    integrals    ...   29808
   Number of small   integrals    ...  112172
   Number of regular integrals    ... 1028492

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -172.7327927364   0.000000000000 0.04014605  0.00258495  0.2395470 0.7000
  1   -172.7945777447  -0.061785008246 0.02458591  0.00182298  0.1284481 0.7000
                               ***Turning on DIIS***
  2   -172.8241801532  -0.029602408477 0.04427209  0.00344976  0.0552334 0.0000
  3   -172.8688383685  -0.044658215324 0.01880948  0.00128078  0.0602940 0.0000
  4   -172.8775784484  -0.008740079914 0.00438172  0.00028084  0.0061932 0.0000
  5   -172.8777672565  -0.000188808102 0.00178568  0.00009776  0.0022694 0.0000
  6   -172.8777778778  -0.000010621327 0.00099596  0.00005266  0.0001764 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -172.87777880 Eh           -4704.24352 eV

Components:
Nuclear Repulsion  :          125.01180490 Eh            3401.74415 eV
Electronic Energy  :         -297.88958370 Eh           -8105.98767 eV

One Electron Energy:         -479.37792045 Eh          -13044.53639 eV
Two Electron Energy:          181.48833675 Eh            4938.54871 eV

Virial components:
Potential Energy   :         -344.29718611 Eh           -9368.80273 eV
Kinetic Energy     :          171.41940731 Eh            4664.55921 eV
Virial Ratio       :            2.00850762


DFT components:
N(Alpha)           :       16.000312607904 electrons
N(Beta)            :       16.000312607904 electrons
N(Total)           :       32.000625215809 electrons
E(X)               :      -12.249042503278 Eh       
E(C)               :       -1.057244383832 Eh       
E(XC)              :      -13.306286887109 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -9.2107e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.6963e-04  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    9.7151e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    5.3886e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.759842      -401.6357 
   1   1.0000     -10.605237      -288.5832 
   2   1.0000     -10.568362      -287.5797 
   3   1.0000     -10.563100      -287.4366 
   4   1.0000      -1.028208       -27.9790 
   5   1.0000      -0.931469       -25.3465 
   6   1.0000      -0.694681       -18.9032 
   7   1.0000      -0.681206       -18.5366 
   8   1.0000      -0.594065       -16.1653 
   9   1.0000      -0.560396       -15.2491 
  10   1.0000      -0.523965       -14.2578 
  11   1.0000      -0.456273       -12.4158 
  12   1.0000      -0.435671       -11.8552 
  13   1.0000      -0.408837       -11.1250 
  14   1.0000      -0.363245        -9.8844 
  15   1.0000      -0.284412        -7.7392 
  16   0.0000       0.104546         2.8448 
  17   0.0000       0.116349         3.1660 
  18   0.0000       0.138621         3.7721 
  19   0.0000       0.162256         4.4152 
  20   0.0000       0.186024         5.0620 
  21   0.0000       0.191895         5.2217 
  22   0.0000       0.208693         5.6788 
  23   0.0000       0.226243         6.1564 
  24   0.0000       0.301889         8.2148 
  25   0.0000       0.309711         8.4277 
  26   0.0000       0.343260         9.3406 
  27   0.0000       0.486973        13.2512 
  28   0.0000       0.547787        14.9060 
  29   0.0000       0.572294        15.5729 
  30   0.0000       0.582168        15.8416 
  31   0.0000       0.603314        16.4170 
  32   0.0000       0.666777        18.1439 
  33   0.0000       0.691146        18.8070 
  34   0.0000       0.701730        19.0951 
  35   0.0000       0.734536        19.9878 
  36   0.0000       0.768146        20.9023 
  37   0.0000       0.787534        21.4299 
  38   0.0000       0.801645        21.8139 
  39   0.0000       0.811118        22.0716 
  40   0.0000       0.815662        22.1953 
  41   0.0000       0.818284        22.2667 
  42   0.0000       0.834501        22.7079 
  43   0.0000       0.885502        24.0957 
  44   0.0000       0.902836        24.5674 
  45   0.0000       0.942999        25.6603 
  46   0.0000       0.977422        26.5970 
  47   0.0000       1.083486        29.4832 
  48   0.0000       1.186784        32.2940 
  49   0.0000       1.338614        36.4255 
  50   0.0000       1.859199        50.5914 
  51   0.0000       1.984534        54.0019 
  52   0.0000       2.087517        56.8042 
  53   0.0000       2.380454        64.7754 
  54   0.0000       2.438922        66.3665 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.759842      -401.6357 
   1   1.0000     -10.605237      -288.5832 
   2   1.0000     -10.568362      -287.5797 
   3   1.0000     -10.563100      -287.4366 
   4   1.0000      -1.028208       -27.9790 
   5   1.0000      -0.931469       -25.3465 
   6   1.0000      -0.694681       -18.9032 
   7   1.0000      -0.681206       -18.5366 
   8   1.0000      -0.594065       -16.1653 
   9   1.0000      -0.560396       -15.2491 
  10   1.0000      -0.523965       -14.2578 
  11   1.0000      -0.456273       -12.4158 
  12   1.0000      -0.435671       -11.8552 
  13   1.0000      -0.408837       -11.1250 
  14   1.0000      -0.363245        -9.8844 
  15   1.0000      -0.284412        -7.7392 
  16   0.0000       0.104546         2.8448 
  17   0.0000       0.116349         3.1660 
  18   0.0000       0.138621         3.7721 
  19   0.0000       0.162256         4.4152 
  20   0.0000       0.186024         5.0620 
  21   0.0000       0.191895         5.2217 
  22   0.0000       0.208693         5.6788 
  23   0.0000       0.226243         6.1564 
  24   0.0000       0.301889         8.2148 
  25   0.0000       0.309711         8.4277 
  26   0.0000       0.343260         9.3406 
  27   0.0000       0.486973        13.2512 
  28   0.0000       0.547787        14.9060 
  29   0.0000       0.572294        15.5729 
  30   0.0000       0.582168        15.8416 
  31   0.0000       0.603314        16.4170 
  32   0.0000       0.666777        18.1439 
  33   0.0000       0.691146        18.8070 
  34   0.0000       0.701730        19.0951 
  35   0.0000       0.734536        19.9878 
  36   0.0000       0.768146        20.9023 
  37   0.0000       0.787534        21.4299 
  38   0.0000       0.801645        21.8139 
  39   0.0000       0.811118        22.0716 
  40   0.0000       0.815662        22.1953 
  41   0.0000       0.818284        22.2667 
  42   0.0000       0.834501        22.7079 
  43   0.0000       0.885502        24.0957 
  44   0.0000       0.902836        24.5674 
  45   0.0000       0.942999        25.6603 
  46   0.0000       0.977422        26.5970 
  47   0.0000       1.083486        29.4832 
  48   0.0000       1.186784        32.2940 
  49   0.0000       1.338614        36.4255 
  50   0.0000       1.859199        50.5914 
  51   0.0000       1.984534        54.0019 
  52   0.0000       2.087517        56.8042 
  53   0.0000       2.380454        64.7754 
  54   0.0000       2.438922        66.3665 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.024527    0.000000
   1 C :   -0.284515    0.000000
   2 C :   -0.289802    0.000000
   3 N :   -0.652758    0.000000
   4 H :    0.146389    0.000000
   5 H :    0.145742    0.000000
   6 H :    0.143969    0.000000
   7 H :    0.152739    0.000000
   8 H :    0.156024    0.000000
   9 H :    0.249052    0.000000
  10 H :    0.257688    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.183338  s :     3.183338
      pz      :     0.969670  p :     2.841189
      px      :     1.009893
      py      :     0.861626
  1 C s       :     3.250905  s :     3.250905
      pz      :     1.102437  p :     3.033609
      px      :     0.932597
      py      :     0.998576
  2 C s       :     3.265413  s :     3.265413
      pz      :     1.105570  p :     3.024388
      px      :     0.948665
      py      :     0.970153
  3 N s       :     3.574367  s :     3.574367
      pz      :     1.131822  p :     4.041978
      px      :     1.578832
      py      :     1.331324
      dz2     :     0.007438  d :     0.036414
      dxz     :     0.002959
      dyz     :     0.013104
      dx2y2   :     0.004877
      dxy     :     0.008036
  4 H s       :     0.853611  s :     0.853611
  5 H s       :     0.854258  s :     0.854258
  6 H s       :     0.856031  s :     0.856031
  7 H s       :     0.847261  s :     0.847261
  8 H s       :     0.843976  s :     0.843976
  9 H s       :     0.750948  s :     0.750948
 10 H s       :     0.742312  s :     0.742312

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.006876    0.000000
   1 C :   -0.250751    0.000000
   2 C :   -0.226738    0.000000
   3 N :   -0.533507    0.000000
   4 H :    0.109255    0.000000
   5 H :    0.111496    0.000000
   6 H :    0.110505    0.000000
   7 H :    0.115662    0.000000
   8 H :    0.116694    0.000000
   9 H :    0.225429    0.000000
  10 H :    0.228831    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.876548  s :     2.876548
      pz      :     1.023656  p :     3.130328
      px      :     1.122759
      py      :     0.983913
  1 C s       :     2.937952  s :     2.937952
      pz      :     1.130939  p :     3.312799
      px      :     1.042167
      py      :     1.139694
  2 C s       :     2.930639  s :     2.930639
      pz      :     1.134194  p :     3.296099
      px      :     1.055884
      py      :     1.106021
  3 N s       :     3.275614  s :     3.275614
      pz      :     1.191807  p :     4.186760
      px      :     1.605037
      py      :     1.389916
      dz2     :     0.016661  d :     0.071133
      dxz     :     0.005396
      dyz     :     0.026692
      dx2y2   :     0.006953
      dxy     :     0.015432
  4 H s       :     0.890745  s :     0.890745
  5 H s       :     0.888504  s :     0.888504
  6 H s       :     0.889495  s :     0.889495
  7 H s       :     0.884338  s :     0.884338
  8 H s       :     0.883306  s :     0.883306
  9 H s       :     0.774571  s :     0.774571
 10 H s       :     0.771169  s :     0.771169

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.75984 -10.60524 -10.56836 -10.56310  -1.02821  -0.93147
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      99.5       0.1       0.1      25.7      19.7
  1 C                 0.0       0.1       0.2      99.5      15.3      14.2
  2 C                 0.0       0.1      99.5       0.2      15.2      14.6
  3 N                99.8       0.1       0.0       0.0      26.6      31.4
  4 H                 0.0       0.1       0.0       0.0       2.7       0.1
  5 H                 0.0       0.0       0.0       0.1       1.1       1.7
  6 H                 0.0       0.0       0.0       0.1       1.3       1.3
  7 H                 0.0       0.0       0.1       0.0       1.3       1.4
  8 H                 0.0       0.0       0.1       0.0       1.1       1.7
  9 H                 0.0       0.0       0.0       0.0       5.0       6.6
 10 H                 0.0       0.0       0.0       0.0       4.5       7.3

                      6         7         8         9        10        11   
                  -0.69468  -0.68121  -0.59407  -0.56040  -0.52397  -0.45627
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.9      27.8      16.9      16.2       5.2      22.8
  1 C                29.0      10.8      15.4      18.3      13.3      10.4
  2 C                25.5      14.4      19.6      18.2       6.6       9.1
  3 N                 0.8      17.2      20.1      22.3      40.8      20.9
  4 H                 0.1      13.1       4.2       0.5       1.6      17.0
  5 H                 9.3       1.0       5.8       0.6       7.1       2.9
  6 H                 9.6       2.8       0.5       8.6       0.1       5.0
  7 H                 7.9       4.7       0.1       8.5       0.2       5.0
  8 H                 7.7       2.4       8.8       0.5       2.2       1.9
  9 H                 0.0       4.5       0.9       6.1       9.1       4.7
 10 H                 0.1       1.3       7.7       0.2      13.9       0.3

                     12        13        14        15        16        17   
                  -0.43567  -0.40884  -0.36325  -0.28441   0.10455   0.11635
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2      28.2      17.5      10.4       5.1       6.9
  1 C                22.8      22.8      22.5      17.7       7.7       7.0
  2 C                26.3      11.6      46.1       4.2       6.4       6.7
  3 N                 1.4      29.0       3.7      62.7      11.8       4.4
  4 H                 0.0       0.5       3.9       0.8       7.3      20.8
  5 H                11.3       0.1       2.3       1.1       9.4       8.9
  6 H                11.5       2.3       1.2       0.1       6.0      12.5
  7 H                12.0       2.5       0.0       0.5       4.3      11.0
  8 H                14.4       2.5       0.0       0.8       8.9       9.6
  9 H                 0.0       0.5       0.8       0.5      19.1      12.1
 10 H                 0.1       0.1       1.9       1.2      14.0       0.1

                     18        19        20        21        22        23   
                   0.13862   0.16226   0.18602   0.19189   0.20869   0.22624
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.4       0.6      10.2      21.7      23.7       0.2
  1 C                 6.4      21.4       6.7       3.8      27.9      10.7
  2 C                11.6      14.1       8.0      16.3      17.9      11.6
  3 N                13.7       1.3      12.5       4.5       7.9       0.4
  4 H                 0.0       0.1       9.3      28.8       1.1       0.0
  5 H                 4.2      17.3       9.0       2.5       0.4      19.0
  6 H                 5.3      20.6       3.8       0.8       2.5      17.1
  7 H                12.8      10.9       9.0       0.1       0.0      21.0
  8 H                 8.1      11.4       0.9      12.3       0.2      18.9
  9 H                 2.3       2.2      21.3       2.9       7.3       0.3
 10 H                32.1       0.1       9.3       6.4      11.1       0.8

                     24        25        26        27        28        29   
                   0.30189   0.30971   0.34326   0.48697   0.54779   0.57229
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.9      23.8      44.6      12.8      21.4      23.3
  1 C                15.7      39.9       7.5      22.2       7.6      27.4
  2 C                40.6      15.3       6.1      26.6      13.4      30.4
  3 N                 5.3       6.2      23.5      10.8      18.4      10.3
  4 H                 3.1       3.5       0.2       3.8       8.2       1.7
  5 H                 0.8       4.0       0.7       7.9       0.9       0.5
  6 H                 1.7       3.0       5.1       0.5       8.4       0.4
  7 H                 2.9       1.5       4.9       0.6       7.2       0.1
  8 H                 4.5       0.6       0.4       9.7       4.9       0.0
  9 H                 1.2       0.9       5.9       3.9       1.0       5.2
 10 H                 0.4       1.3       1.2       1.0       8.6       0.6

                     30        31        32        33        34        35   
                   0.58217   0.60331   0.66678   0.69115   0.70173   0.73454
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      22.5      31.3      25.7      22.3      15.5
  1 C                19.2      37.6      24.7      17.6      34.5      17.9
  2 C                35.2      12.4       7.3      25.8      16.5      28.7
  3 N                 4.8       8.6      13.1       2.9       4.7      13.0
  4 H                 6.2       1.3       0.5       0.7       4.0       3.7
  5 H                 9.0       2.3       1.1      10.0       0.1       1.2
  6 H                 0.1       0.0       6.6      13.4       0.1       0.3
  7 H                 4.7       2.8       0.5       1.3       8.8       1.2
  8 H                 0.8       6.3       0.5       2.3       7.4       0.2
  9 H                 0.0       5.2       0.8       0.2       0.6      17.6
 10 H                 2.0       0.9      13.7       0.1       1.2       0.8

                     36        37        38        39        40        41   
                   0.76815   0.78753   0.80164   0.81112   0.81566   0.81828
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.1      27.7      23.5       4.0       3.0       9.8
  1 C                15.3      10.1      18.5      28.0      22.2      43.7
  2 C                21.3      20.4      29.1      26.6      46.2       5.1
  3 N                11.1       3.8       4.5      16.1       1.9       3.0
  4 H                 1.6      11.8       7.2       2.5       1.0       4.4
  5 H                 0.0       0.8       7.4       6.6       6.2       6.8
  6 H                 0.1      12.4       0.1       3.6       0.3      18.3
  7 H                 0.7      11.2       0.8       1.7       1.1       4.8
  8 H                 1.2       1.6       8.1       0.6      15.9       1.3
  9 H                11.2       0.1       0.7       5.2       1.9       2.3
 10 H                14.4       0.0       0.2       5.1       0.2       0.5

                     42        43        44        45        46        47   
                   0.83450   0.88550   0.90284   0.94300   0.97742   1.08349
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.3      39.1      25.8      14.8       8.4       8.8
  1 C                 9.3       1.5       6.4      38.4       9.9       1.3
  2 C                17.3      11.9       9.0       5.6      25.8       2.3
  3 N                30.0      36.7      22.9      18.9      41.0      81.6
  4 H                 0.8       0.6      14.4       1.9       0.6       2.4
  5 H                 0.9       0.4       3.3       8.0       4.0       0.0
  6 H                 0.3       0.3       2.5       5.7       0.5       0.2
  7 H                19.7       4.5       1.5       0.1       0.7       0.5
  8 H                 4.0       0.2       3.7       2.2       7.4       0.7
  9 H                 0.8       3.7       3.4       1.0       0.2       2.1
 10 H                 3.4       1.1       7.0       3.5       1.5       0.2

                     48        49        50        51        52        53   
                   1.18678   1.33861   1.85920   1.98453   2.08752   2.38045
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.7      10.5       2.3       9.8       2.4       9.4
  1 C                12.0       4.6       1.4       1.0       0.2       0.1
  2 C                12.1       1.3       1.4       1.2       0.8       0.1
  3 N                58.8      78.4      94.3      86.2      89.5      85.7
  4 H                 0.3       0.0       0.0       1.2       0.1       0.0
  5 H                 1.6       0.1       0.2       0.0       0.0       0.0
  6 H                 2.8       0.3       0.0       0.0       0.0       0.0
  7 H                 2.7       0.4       0.0       0.0       0.0       0.0
  8 H                 0.9       0.1       0.1       0.0       0.0       0.0
  9 H                 0.5       2.5       0.2       0.2       3.5       3.0
 10 H                 1.8       1.8       0.1       0.4       3.3       1.6

                     54   
                   2.43892
                   0.00000
                  --------
  0 C                 0.2
  3 N                80.8
  9 H                 8.9
 10 H                10.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.75984 -10.60524 -10.56836 -10.56310  -1.02821  -0.93147
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      99.5       0.1       0.1      25.7      19.7
  1 C                 0.0       0.1       0.2      99.5      15.3      14.2
  2 C                 0.0       0.1      99.5       0.2      15.2      14.6
  3 N                99.8       0.1       0.0       0.0      26.6      31.4
  4 H                 0.0       0.1       0.0       0.0       2.7       0.1
  5 H                 0.0       0.0       0.0       0.1       1.1       1.7
  6 H                 0.0       0.0       0.0       0.1       1.3       1.3
  7 H                 0.0       0.0       0.1       0.0       1.3       1.4
  8 H                 0.0       0.0       0.1       0.0       1.1       1.7
  9 H                 0.0       0.0       0.0       0.0       5.0       6.6
 10 H                 0.0       0.0       0.0       0.0       4.5       7.3

                      6         7         8         9        10        11   
                  -0.69468  -0.68121  -0.59407  -0.56040  -0.52397  -0.45627
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.9      27.8      16.9      16.2       5.2      22.8
  1 C                29.0      10.8      15.4      18.3      13.3      10.4
  2 C                25.5      14.4      19.6      18.2       6.6       9.1
  3 N                 0.8      17.2      20.1      22.3      40.8      20.9
  4 H                 0.1      13.1       4.2       0.5       1.6      17.0
  5 H                 9.3       1.0       5.8       0.6       7.1       2.9
  6 H                 9.6       2.8       0.5       8.6       0.1       5.0
  7 H                 7.9       4.7       0.1       8.5       0.2       5.0
  8 H                 7.7       2.4       8.8       0.5       2.2       1.9
  9 H                 0.0       4.5       0.9       6.1       9.1       4.7
 10 H                 0.1       1.3       7.7       0.2      13.9       0.3

                     12        13        14        15        16        17   
                  -0.43567  -0.40884  -0.36325  -0.28441   0.10455   0.11635
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2      28.2      17.5      10.4       5.1       6.9
  1 C                22.8      22.8      22.5      17.7       7.7       7.0
  2 C                26.3      11.6      46.1       4.2       6.4       6.7
  3 N                 1.4      29.0       3.7      62.7      11.8       4.4
  4 H                 0.0       0.5       3.9       0.8       7.3      20.8
  5 H                11.3       0.1       2.3       1.1       9.4       8.9
  6 H                11.5       2.3       1.2       0.1       6.0      12.5
  7 H                12.0       2.5       0.0       0.5       4.3      11.0
  8 H                14.4       2.5       0.0       0.8       8.9       9.6
  9 H                 0.0       0.5       0.8       0.5      19.1      12.1
 10 H                 0.1       0.1       1.9       1.2      14.0       0.1

                     18        19        20        21        22        23   
                   0.13862   0.16226   0.18602   0.19189   0.20869   0.22624
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.4       0.6      10.2      21.7      23.7       0.2
  1 C                 6.4      21.4       6.7       3.8      27.9      10.7
  2 C                11.6      14.1       8.0      16.3      17.9      11.6
  3 N                13.7       1.3      12.5       4.5       7.9       0.4
  4 H                 0.0       0.1       9.3      28.8       1.1       0.0
  5 H                 4.2      17.3       9.0       2.5       0.4      19.0
  6 H                 5.3      20.6       3.8       0.8       2.5      17.1
  7 H                12.8      10.9       9.0       0.1       0.0      21.0
  8 H                 8.1      11.4       0.9      12.3       0.2      18.9
  9 H                 2.3       2.2      21.3       2.9       7.3       0.3
 10 H                32.1       0.1       9.3       6.4      11.1       0.8

                     24        25        26        27        28        29   
                   0.30189   0.30971   0.34326   0.48697   0.54779   0.57229
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.9      23.8      44.6      12.8      21.4      23.3
  1 C                15.7      39.9       7.5      22.2       7.6      27.4
  2 C                40.6      15.3       6.1      26.6      13.4      30.4
  3 N                 5.3       6.2      23.5      10.8      18.4      10.3
  4 H                 3.1       3.5       0.2       3.8       8.2       1.7
  5 H                 0.8       4.0       0.7       7.9       0.9       0.5
  6 H                 1.7       3.0       5.1       0.5       8.4       0.4
  7 H                 2.9       1.5       4.9       0.6       7.2       0.1
  8 H                 4.5       0.6       0.4       9.7       4.9       0.0
  9 H                 1.2       0.9       5.9       3.9       1.0       5.2
 10 H                 0.4       1.3       1.2       1.0       8.6       0.6

                     30        31        32        33        34        35   
                   0.58217   0.60331   0.66678   0.69115   0.70173   0.73454
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      22.5      31.3      25.7      22.3      15.5
  1 C                19.2      37.6      24.7      17.6      34.5      17.9
  2 C                35.2      12.4       7.3      25.8      16.5      28.7
  3 N                 4.8       8.6      13.1       2.9       4.7      13.0
  4 H                 6.2       1.3       0.5       0.7       4.0       3.7
  5 H                 9.0       2.3       1.1      10.0       0.1       1.2
  6 H                 0.1       0.0       6.6      13.4       0.1       0.3
  7 H                 4.7       2.8       0.5       1.3       8.8       1.2
  8 H                 0.8       6.3       0.5       2.3       7.4       0.2
  9 H                 0.0       5.2       0.8       0.2       0.6      17.6
 10 H                 2.0       0.9      13.7       0.1       1.2       0.8

                     36        37        38        39        40        41   
                   0.76815   0.78753   0.80164   0.81112   0.81566   0.81828
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.1      27.7      23.5       4.0       3.0       9.8
  1 C                15.3      10.1      18.5      28.0      22.2      43.7
  2 C                21.3      20.4      29.1      26.6      46.2       5.1
  3 N                11.1       3.8       4.5      16.1       1.9       3.0
  4 H                 1.6      11.8       7.2       2.5       1.0       4.4
  5 H                 0.0       0.8       7.4       6.6       6.2       6.8
  6 H                 0.1      12.4       0.1       3.6       0.3      18.3
  7 H                 0.7      11.2       0.8       1.7       1.1       4.8
  8 H                 1.2       1.6       8.1       0.6      15.9       1.3
  9 H                11.2       0.1       0.7       5.2       1.9       2.3
 10 H                14.4       0.0       0.2       5.1       0.2       0.5

                     42        43        44        45        46        47   
                   0.83450   0.88550   0.90284   0.94300   0.97742   1.08349
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.3      39.1      25.8      14.8       8.4       8.8
  1 C                 9.3       1.5       6.4      38.4       9.9       1.3
  2 C                17.3      11.9       9.0       5.6      25.8       2.3
  3 N                30.0      36.7      22.9      18.9      41.0      81.6
  4 H                 0.8       0.6      14.4       1.9       0.6       2.4
  5 H                 0.9       0.4       3.3       8.0       4.0       0.0
  6 H                 0.3       0.3       2.5       5.7       0.5       0.2
  7 H                19.7       4.5       1.5       0.1       0.7       0.5
  8 H                 4.0       0.2       3.7       2.2       7.4       0.7
  9 H                 0.8       3.7       3.4       1.0       0.2       2.1
 10 H                 3.4       1.1       7.0       3.5       1.5       0.2

                     48        49        50        51        52        53   
                   1.18678   1.33861   1.85920   1.98453   2.08752   2.38045
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.7      10.5       2.3       9.8       2.4       9.4
  1 C                12.0       4.6       1.4       1.0       0.2       0.1
  2 C                12.1       1.3       1.4       1.2       0.8       0.1
  3 N                58.8      78.4      94.3      86.2      89.5      85.7
  4 H                 0.3       0.0       0.0       1.2       0.1       0.0
  5 H                 1.6       0.1       0.2       0.0       0.0       0.0
  6 H                 2.8       0.3       0.0       0.0       0.0       0.0
  7 H                 2.7       0.4       0.0       0.0       0.0       0.0
  8 H                 0.9       0.1       0.1       0.0       0.0       0.0
  9 H                 0.5       2.5       0.2       0.2       3.5       3.0
 10 H                 1.8       1.8       0.1       0.4       3.3       1.6

                     54   
                   2.43892
                   0.00000
                  --------
  0 C                 0.2
  3 N                80.8
  9 H                 8.9
 10 H                10.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.400 sec
Sum of individual times     ....       1.855 sec  (132.5%)

Fock matrix formation       ....       1.367 sec  ( 97.6%)
  Coulomb formation         ....       0.344 sec  ( 25.2% of F)
  XC integration            ....       0.970 sec  ( 71.0% of F)
    Basis function eval.    ....       0.534 sec  ( 55.1% of XC)
    Density eval.           ....       0.141 sec  ( 14.6% of XC)
    XC-Functional eval.     ....       0.074 sec  (  7.6% of XC)
    XC-Potential eval.      ....       0.202 sec  ( 20.8% of XC)
Diagonalization             ....       0.007 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.336 sec  ( 24.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.6%)
Grid generation             ....       0.133 sec  (  9.5%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -172.877778798894
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.372 sec (=   0.123 min)
GTO integral calculation        ...        3.307 sec (=   0.055 min)  44.9 %
SCF iterations                  ...        4.065 sec (=   0.068 min)  55.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 420 msec
